/*
* ExpoFacts2006
*
* File: user_manual.css
*
* Description: 	Styles for user manual ('user_manual.php').
*
* History:
*	7.8.2006, Einari Happonen - v1.0
* 	5.6.2006, Einari Happonen - First BETA
*
*
*/

/* Body */
BODY {
	background: #fff;
	margin: 5%;
}

/* Suitcase pic */
p#suitcase {
	text-align: center;
}

/* 'ExpoFacts' text*/
DIV#expofacts_text {
	text-align: center;
	font-size: 1.2em;
	font-weight: normal;
}

/* Long expofacts text*/
DIV#expofacts_long_text {
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

/* Document title text */
DIV#document_title {
	text-align: center;
	font-size: 1.8em;
	font-weight: bold;
	margin-top: 1em;
}

/* Date */
DIV#date {
	text-align: center;
	font-size: 1.6em;
	font-weight: bold;
}

/* Info text*/
DIV#info {
	text-align: center;
	margin-top: 3em;
	margin-bottom: 3em;
}

/* Contents paragraph */

p#contents {
	margin-left: 3em;
	font-weight: bold;
}

/* Sub contents paragraph */

p#sub_contents {
	margin-left: 6em;
	font-weight: normal;
}

/* Figure captions */

SPAN#fig_caption {
	font-style: italic;	
}